Co-Linux 0.6.2 with Debian Sarge

2004-10-28
2013-05-09
  • I am currently running Co-Linux 0.6.2 pre5  with (lots of) Debian Woody (3.0) packages installed.

    Unfortunately Debian Woody comes with KDE2.2, and I would like to upgrade to KDE 3.x.   There are no packages for KDE3.x for Debian Woody, and doing the compilation of KDE3.x for Woody seems to be a pretty big task.  One of the developers at Debian.org maintained a personal site with a KDE3.x, package for Debian Woody, and even he gave up because of the size of the task.

    So, .....

    Is Co-linux 0.6.2 compatible with Debian Sarge (testing release)?   How much, if any, of  the 2.6 kernal mods for Co-linux presume Debian 3.x (Woody)?  If I follow the upgrade procedures on debian.org for upgrading from Debian Woody to Debian Sarge will Co-linux break? 

    Dan Aloni, here is a challenge for you.

    /Ross MacGillivray

     
    • there is no challenge
      sarge works with colinux
      a lot of people archieved to install it